Tag: 13x

Local - Privilege Escalation Exploits, Local Exploit

Imperva SecureSphere 13.x – ‘PWS’ Command Injection (Metasploit)

- Exploit Details ## # This module requires Metasploit: //metasploit.com/download # Current source: //github.com/rapid7/metasploit-framework ## class MetasploitModule 'Imperva SecureSphere PWS Command Injection', 'Description' => %q( ... Read More